.itemSection {
}

.itemSection, .itemSection.closed {
	padding: 5px;
	padding-top: 8px;
	border-top: solid 1px #99D420;
	padding-bottom: 8px;
	cursor: pointer;
}

.itemSection.closed {
	background: none;
}

.itemSection.hover, .itemSection:hover {
	background: #FFFFD3;
}


.itemSection h3 {
	line-height: 40px;
	font-size: 20px;
	font-family: euro, verdana, arial;
	display: none;
	margin:0;
	color: #231F20;
}

.itemSection.closed h3 {
	display: block;
}

.itemSectionContent {
	padding: 5px;
}

.itemSectionContent.open {
}

.functionSectionContent {
	display: none;
}

.itemSectionContent .productCaption {
	margin: 0;
	margin-bottom: 12px;
}
